
select:focus {
	outline: none;
}

table { 
	border-collapse: separate; 
	border-spacing: 0; 
}

.col_dots_divider {
    background-image: none;
    background-repeat: repeat-y;
    border-left: 1px solid #999999;
    padding-right: 20px;
}

/* SE Magazine */
.byline {
	font-weight: normal;
}

/* Our Food Section */
.featured-content-title {
    color: #333333;
    font-family: "ColfaxMedium";
    font-size: 23pt;
}

.our_food table {
	margin-bottom: 30px;
}

.our_food p {
	margin: 5px 0;
}

.our_food img {
	margin-right: 15px;
	height: 119px;
	width: 133px;
	border: 0 none;
}

.our_food .main-body {
	font-family: verdana;
	font-size: 11px;
	color: #333333;
}

.our_food .submenu {
    background-color: #f0f3de;
    border-color: #999;
    border-style: solid;
    border-width: 1pt;
    display: block;
    padding: 5px;
	z-index: 1;
	position: absolute;
}
/* End Our Food Section */

/* About Us Section */
.about_us table {
	margin-bottom: 30px;
}

.about_us p {
	margin: 5px 0;
}

.about_us img {
	margin-right: 15px;
	height: 119px;
	width: 133px;
	border: 0 none;
}

.about_us .main-body {
	font-family: verdana;
	font-size: 11px;
	color: #333333;
}
/* End About Us Section */

/* Pharmacy Section */
.pharmacy table {
	margin-bottom: 30px;
}

.pharmacy p {
	margin: 5px 0;
}

.pharmacy img {
	margin-right: 15px;
	height: 119px;
	width: 133px;
	border: 0 none;
}

.pharmacy .main-body {
	font-family: verdana;
	font-size: 11px;
	color: #333333;
}
/* End Pharmacy Section */

.print_btn {  
	float:right;
	display:inline-block;
}

.print_btn  p{  
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/print_button_unselect.png");
  background-repeat: no-repeat;
  display: block;
  width: 54px;
  height: 28px;  
  vertical-align: bottom;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.print_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 54px;
  height: 28px;
}

.print_btn a:hover {  
  border-color: #A4A4A4;
}

.print_btn p:hover {
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/print_button_hover.png");
}
/* Our Food */

.ourfood_link {
	margin-top: 10px;
    color: #319000;
    font-family: "Colfax";
    font-size: 11px !important;
    font-weight: normal;
    outline-style: none;
    outline-width: 0;
    text-decoration: none !important;
	padding: 5px;
	padding-left: 2px;
}

.ourfood_link:hover {
	color: #205e00;
	font-family: "Colfax";
	font-weight: normal;
}

.ourfood-menu-ul {
	top: auto;
	left: auto;
	padding-top: 5px;
	width: 158px;
}

.ourfood-menu .open .dropdown-toggle {
	outline: 0;
	border: 1px solid gray;
	color: rgb( 102, 102, 102 ) !important;
	padding: 5px;
	padding-left: 2px;
	padding-right: 42px;
}

.ourfood-menu .dropdown-menu {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;		
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: none;
	border-bottom: 1px solid #999999;
	min-width: 158px;
}

.ourfood-menu .dropdown-menu li {
	background-color: #ebebeb;
	padding: 0;
	margin: 0;
}

.ourfood-menu .dropdown-menu li>a {
	font-family: "Colfax";
	font-weight: normal;
	color: #319000;
	width: 145px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ourfood-menu .dropdown-menu li>a:hover {
	color: #205e00;
}

/*Events */
.events_search_btn  {
  background-image: url("/images/UX-UI/SE_event-assets/events_search_icon_unselected.png");
  width: 15px;
  height: 20px;
  display: inline-block;
  cursor: pointer;
  vertical-align: bottom;
  margin-bottom: 4px;
}

.events_search_btn:hover{
  background-image: url("/images/UX-UI/SE_event-assets/events_search_icon_hover.png");
}

/* About question button */
.about_qtn_btn{
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/info_button_unselect.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-left: 30px;
}

.about_qtn_btn a {  
	cursor: pointer;
	display: block;
	width: 24px;
	height: 24px;
}

.about_qtn_btn:hover{
  background-image: url("/images/UX-UI/SE_extra_credit-assets/EC_landing_page1/info_button_hover.png");
}




